<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Marvel Heroes</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" type="text/css" href="./assets/AnimatedBackground/css/demo.css" />
</head>
<body>
    <canvas id="demo-canvas"></canvas>
    <app-root ></app-root>
    <script src="./assets/AnimatedBackground/js/rAF.js"></script>
    <script src="./assets/AnimatedBackground/js/demo-2.js"></script>
</body>
</html>
